<template>
  <span class="go-back">
    <button @click="goBack"><li class="fa fa-arrow-left fa-3x"></li></button>
  </span>
</template>

<script>
export default {
  methods: {
    goBack() {
      return this.$router.go(-1);
    }
  }
};
</script>

<style scoped>
.go-back {
  display: flex;
  cursor: pointer;
}
button {
  border: 0;
}
</style>
